Subject: Re: forward email

From: John Romine <[email-masked]>
Date: Thu, 10 Feb 1994 10:47:06 -0800

Please forward email from <postgres> to <support>.

Will do.  In the future, you can make this change yourself.  Simply use
"nina" to lookup this account and change the mail forwarding field to
something like "support=[email-masked]".  (Note that the field
must contain an "@", or it is assumed to be a hostname rather than a
full address).

/JLR